<?
echo '<div class="event"><h1>Очистка алмазов</h1></div>';
echo "<div class='block'>";
echo "<b>Вы действительно хотите очистить все алмазы?</b></br>";
echo "<a href='?almaz-off&da' method='post'><input type='submit' class='button' name='da' value='Очистить'/></a> | ";
echo "<a href='/' method='post'><input type='submit' class='button' name='da' value='Отмена'/></a>";
echo "</div>";
if(isset($_GET['da'])){
mysql_query("UPDATE `kolhoz_user` SET almaz=0");
header("Location:/?myfarm");
 exit;
}
include_once 'inc/foot.php';
?>
